@import url(https://fonts.googleapis.com/css?family=Open+Sans:800);

/* Layout Styling */
body {
  background-color: #FFF;
  background-image: url('../images/body-bg.jpg');
  background-repeat: no-repeat;
  background-position: 50% 0;
 }
.uk-container-center {
  background: #FFF;
  padding: 0px 10px;
} 
.tm-headerbar, .tm-navbar {
  margin-top: 0px;
  margin-bottom: 0px;
}
.tm-headerbar {
  background-image: url('../images/header-topo.png');
  background-repeat: no-repeat;
  background-position: 40%;
}
.tm-headerbar .tm-logo {
  margin-top: 15px;
}
.tm-headerbar .uk-panel {
  max-width: 100%;
  margin-right: 0;
  float: right;
}
.tm-headerbar .uk-grid-collapse {
  margin-right: 75px;
}
.tm-headerbar p, .tm-headerbar .uk-panel p {
margin: 0px;
padding: 0px;
}
.tm-headerbar h1 {
  font-size: 20px;
  text-transform: uppercase;
  margin-left: 83px;
  color: #999;
  margin-top: 70px;
}

.uk-panel-title {
  margin-top: 0;
  margin-bottom: 20px;
  font-size: 18px;
  line-height: 18px;
  text-transform: none;
  color: #FFF;
  text-align: center;
  padding: 15px 0px;
}

.uk-panel h3 {
  padding: 10px 0px;
  font-size: 14px;
  color: #FFF;
  text-transform: uppercase;
  margin: 0px;
  text-align: center;
}

.boxes .uk-panel > :not(.uk-panel-title):last-child {
  margin-bottom: 15px;
} 
.uk-panel p {
  padding: 0px 15px;
}
.tm-bottom-a .uk-panel p {
    padding: 0px;
}
.uk-panel.dark-green {
  background: #006838;
}
.uk-panel.orange {
  background: #F7941E;
}
.uk-panel.dark-orange {
  background: #F1592A;
}
.uk-panel.light-green {
  background: #8DC63F;
}
.uk-panel.uk-panel-dark {
  background: #3D3533;
  color: #FFF;
  border-right: 1px solid #FFF;
}

.uk-panel-title.dark-green {
background: #004c26;
background: -moz-linear-gradient(top,  #004c26 0%, #006838 17%, #006838 83%, #004c26 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#004c26), color-stop(17%,#006838), color-stop(83%,#006838), color-stop(100%,#004c26));
background: -webkit-linear-gradient(top,  #004c26 0%,#006838 17%,#006838 83%,#004c26 100%);
background: -o-linear-gradient(top,  #004c26 0%,#006838 17%,#006838 83%,#004c26 100%);
background: -ms-linear-gradient(top,  #004c26 0%,#006838 17%,#006838 83%,#004c26 100%);
background: linear-gradient(to bottom,  #004c26 0%,#006838 17%,#006838 83%,#004c26 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#004c26', endColorstr='#004c26',GradientType=0 );
border-bottom: 1px solid #FFF;
}
.uk-panel-title.orange {
background: #bc6a18;
background: -moz-linear-gradient(top,  #bc6a18 0%, #f7941e 17%, #f7941e 83%, #bc6a18 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#bc6a18), color-stop(17%,#f7941e), color-stop(83%,#f7941e), color-stop(100%,#bc6a18));
background: -webkit-linear-gradient(top,  #bc6a18 0%,#f7941e 17%,#f7941e 83%,#bc6a18 100%);
background: -o-linear-gradient(top,  #bc6a18 0%,#f7941e 17%,#f7941e 83%,#bc6a18 100%);
background: -ms-linear-gradient(top,  #bc6a18 0%,#f7941e 17%,#f7941e 83%,#bc6a18 100%);
background: linear-gradient(to bottom,  #bc6a18 0%,#f7941e 17%,#f7941e 83%,#bc6a18 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bc6a18', endColorstr='#bc6a18',GradientType=0 );
border-bottom: 1px solid #FFF;
}
.uk-panel-title.dark-orange {
background: #F1592A;
background: -moz-linear-gradient(top,  #bc6a18 0%, #f7941e 17%, #f7941e 83%, #bc6a18 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#bc6a18), color-stop(17%,#f7941e), color-stop(83%,#f7941e), color-stop(100%,#bc6a18));
background: -webkit-linear-gradient(top,  #bc6a18 0%,#f7941e 17%,#f7941e 83%,#bc6a18 100%);
background: -o-linear-gradient(top,  #bc6a18 0%,#f7941e 17%,#f7941e 83%,#bc6a18 100%);
background: -ms-linear-gradient(top,  #bc6a18 0%,#f7941e 17%,#f7941e 83%,#bc6a18 100%);
background: linear-gradient(to bottom,  #bc6a18 0%,#f7941e 17%,#f7941e 83%,#bc6a18 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bc6a18', endColorstr='#bc6a18',GradientType=0 );
border-bottom: 1px solid #FFF;
}
.uk-panel-title.light-green {
background: #5b8229;
background: -moz-linear-gradient(top,  #5b8229 0%, #8dc63f 17%, #8dc63f 83%, #5b8229 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5b8229), color-stop(17%,#8dc63f), color-stop(83%,#8dc63f), color-stop(100%,#5b8229));
background: -webkit-linear-gradient(top,  #5b8229 0%,#8dc63f 17%,#8dc63f 83%,#5b8229 100%);
background: -o-linear-gradient(top,  #5b8229 0%,#8dc63f 17%,#8dc63f 83%,#5b8229 100%);
background: -ms-linear-gradient(top,  #5b8229 0%,#8dc63f 17%,#8dc63f 83%,#5b8229 100%);
background: linear-gradient(to bottom,  #5b8229 0%,#8dc63f 17%,#8dc63f 83%,#5b8229 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5b8229', endColorstr='#5b8229',GradientType=0 );
border-bottom: 1px solid #FFF;
}
.uk-panel-title.blue {
background: #274b7c;
background: -moz-linear-gradient(top,  #274b7c 0%, #3e78c4 17%, #3e78c4 83%, #274b7c 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#274b7c), color-stop(17%,#3e78c4), color-stop(83%,#3e78c4), color-stop(100%,#274b7c));
background: -webkit-linear-gradient(top,  #274b7c 0%,#3e78c4 17%,#3e78c4 83%,#274b7c 100%);
background: -o-linear-gradient(top,  #274b7c 0%,#3e78c4 17%,#3e78c4 83%,#274b7c 100%);
background: -ms-linear-gradient(top,  #274b7c 0%,#3e78c4 17%,#3e78c4 83%,#274b7c 100%);
background: linear-gradient(to bottom,  #274b7c 0%,#3e78c4 17%,#3e78c4 83%,#274b7c 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#274b7c', endColorstr='#274b7c',GradientType=0 );
border-bottom: 1px solid #FFF;
}
.uk-panel-title.dark-orange {
background: #a83e1e;
background: -moz-linear-gradient(top,  #a83e1e 0%, #f1592a 17%, #f1592a 83%, #a83e1e 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a83e1e), color-stop(17%,#f1592a), color-stop(83%,#f1592a), color-stop(100%,#a83e1e));
background: -webkit-linear-gradient(top,  #a83e1e 0%,#f1592a 17%,#f1592a 83%,#a83e1e 100%);
background: -o-linear-gradient(top,  #a83e1e 0%,#f1592a 17%,#f1592a 83%,#a83e1e 100%);
background: -ms-linear-gradient(top,  #a83e1e 0%,#f1592a 17%,#f1592a 83%,#a83e1e 100%);
background: linear-gradient(to bottom,  #a83e1e 0%,#f1592a 17%,#f1592a 83%,#a83e1e 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a83e1e', endColorstr='#a83e1e',GradientType=0 );
border-bottom: 1px solid #FFF;
}

.uk-overlay h3 {
  font-family: 'Open Sans', sans-serif;
  font-weight: 800;
  padding: 0px;
  font-size: 60px;
  line-height: 60px;
  color: rgba(255, 255, 255, 0.9);
  text-transform: uppercase;
  margin: 0px;
  width: 40%;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.3);
}
h3.uk-h3 {
    width: initial;
    font-weight: initial;
    font-size: initial;
}
.uk-overlay-bottom {
  margin-bottom: 40px;
}
section.tm-main-bottom.uk-grid {
  margin-top: 0px;
}

.tm-bottom-a .uk-panel-box {
  padding: 20px;
  background: #fff;
  border: 1px dashed #CCC;
  }
/* Typo Styling */

h4, .uk-h4 {
  font-size: 18px;
  line-height: 20px;
  margin: 0px;
}
hr {
    border-top: 1px solid #fff;
}
/* Buttons Styling */



/* K2 Specific Styling */

div.itemView {
  padding: 0px;
  margin: 0px;
  border-bottom: none;
}
div.itemLinks {
  margin: 1px 0px;
  padding: 0;
}
div.catItemImageBlock {
  padding: 0px 15px 0px 0px;
  margin: 0px;
  float: left;
}
div.itemListCategory {
  background: #ECECEC;
  border: 1px dashed #CCC;
  margin: 4px 0;
  padding: 8px;
}
div.catItemIntroText h5 {
  margin: 0px 0px 20px 0px;
  font-style: italic;
}
div.catItemIntroText {
  padding: 0px;
}
/* Navi and Menu Styling */

.uk-navbar {
  background: rgba(0, 0, 0, 0);
  color: #777;
  border-left: none;
  border-right: none;
  border-top: 1px dashed rgba(0, 0, 0, 0.3);
  border-bottom: 1px dashed rgba(0, 0, 0, 0.3);  
  border-radius: 0px;
  background-origin: border-box;
  background-image: none;
  margin-bottom: 10px;
}
.uk-dropdown-navbar {
  margin-top: 1px;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.4);
}

.uk-navbar-nav > li > a {
  text-shadow: none;
  height: 35px;
  line-height: 36px;
  text-transform: uppercase;
  padding: 0 30px;
  color: #999;
}

.uk-navbar-nav > li.uk-active > a {
  background-color: rgba(0, 0, 0, 0);
  color: #F1592A;
  box-shadow: none;
  border: none;
}

.uk-nav-navbar > li.active a {
  color: #000;
}

.uk-navbar-center {
  max-width: 75%;
}
.uk-navbar-toggle {
  font-size: 30px;
}
.uk-navbar-nav>li.uk-parent>a:after {
  position: absolute;
  top: 10px;
  right: 10px;
  content: "\f078";
  font-family: FontAwesome;
  font-size: 10px;
  display: block;
  font-weight: normal;
  font-style: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
/* Form Styling */

.uk-form select, .uk-form textarea, .uk-form input:not([type]), .uk-form input[type="text"], .uk-form input[type="password"], .uk-form input[type="datetime"], .uk-form input[type="datetime-local"], .uk-form input[type="date"], .uk-form input[type="month"], .uk-form input[type="time"], .uk-form input[type="week"], .uk-form input[type="number"], .uk-form input[type="email"], .uk-form input[type="url"], .uk-form input[type="search"], .uk-form input[type="tel"], .uk-form input[type="color"] {
background: #ECECEC;
border: 1px dashed #CCC;
}

/* Modules Styling */
.bm_slider {
  border-radius: 0px;
}
.bm_slider_default .bm_slider_item .bm_slider_desc {
  width: 100%;
  background: rgba(0, 0, 0, 0.5);
    bottom: 40px;
}
.bm_slider_cycle_pager {
  top: 0px;
  }
#rsck2-117 .rsck2-item {
  margin-right: 1px;
  margin-left: 0px;
}  
#mod_btslideshow_pro_118 .label_skitter p {
  font-family: 'Open Sans';
}
#mod_btslideshow_pro_118 .label_skitter h4, #mod_btslideshow_pro_118 .label_skitter h4 a {
  font-family: 'Open Sans';
  margin-left: 5px;
}

div.itemContainer {

}
/* Responsive Styles */

@media (max-width: 480px) {
.tm-navbar {
  margin: 0 -25px 25px -15px;
}
.uk-overlay h3 {
font-size: 16px;
  line-height: 18px;
  width: 100%;
}

.uk-overlay-bottom {
  display: none;
}
.uk-overlay-panel {
  padding: 10px;
 } 
}


@media (max-width: 767px) {
.tm-navbar {
  margin: 0 -25px 25px -15px;
}
#mod_btslideshow_pro_118 .label_skitter h4, #mod_btslideshow_pro_118 .label_skitter h4 a {
  font-size: 15px;
}
#mod_btslideshow_pro_118 .label_skitter p {
  font-size: 14px;
  margin: 0px;
  line-height: 14px;
}
#mod_btslideshow_pro_118.box_skitter .next_button {
  top: 0%;
  right: 5px;
}
#mod_btslideshow_pro_118.box_skitter .prev_button {
  top: 0%;
  left: 5px;
}
.uk-overlay h3 {
  font-size: 24px;
  line-height: 26px;
  width: 100%;
}
.uk-overlay-bottom {
  margin-bottom: 0px;
}
.uk-overlay p {
  font-size: 12px;
  line-height: 14px;
}

.uk-overlay-panel {
  padding: 10px;
 } 
div.itemContainer {
  width: 100% !important;
} 
}

@media (max-width: 1024px) {

div.itemContainer {
    min-height: 550px;
}

}
@media (max-width: 479px) {
div.catItemImageBlock {
  padding: 0px ;
  margin: 0px;
  float: none;
}
}

.tm-footer {
    margin-top: 10px;
    margin-bottom: 10px;
}
@media (min-width: 768px) {
.uk-grid-divider > [class*='uk-width-medium-']:not(.uk-width-medium-1-1):nth-child(n+2) {
    border-left: 1px dashed rgba(0, 0, 0, 0.2);
}
}